.style5.top-menu {
  background: transparent;
  margin: auto;
  width: 950px;
  margin-top: -35px;
  
}
.style5 ul.top-menu-main {
  margin: auto;
  width: 800px;
  font-family: Georgia, Tahoma, Arial;
  font-size: 10px;
  line-height: 18px;
}

.style5 ul.top-menu-main > li {
  background: #000;
  border-right: 1px solid #afafaf;
  color: #fff;
  margin: 0;
}

.style5 ul.top-menu-main > li.last {
  border-right: none;
}
.style5 ul.top-menu-main > li:hover .menu-item-text {color: #cfcfcf; text-shadow: 0 1px 0 #0C131C;}
.style5 ul.top-menu-main > li:hover{
  background: #333 transparent;
  color: #fff;
  -moz-box-shadow: 0 0 8px #333;
  -webkit-box-shadow: 0 0 8px #333;
  box-shadow: 0 0 8px #333;
}

.style5 ul.top-menu-main > li > a {
  color: #fff;
  text-decoration: none;
}
.style5 ul.top-menu-main > li > a:hover {
  color: #fff;
}

.style5 ul.top-menu-main > li > a { 
  padding: 10px 20px;
}

.style5 ul.top-submenu {
  -moz-box-shadow: 0 0 8px #333;
  -webkit-box-shadow: 0 0 8px #333;
  box-shadow: 0 0 8px #333;
}

.style5 ul.top-submenu > li {
  margin: 0px;
  padding: 10px 30px;
  background: #333 transparent;
  color: #fff;
  white-space: nowrap;
  

}

.style5 ul.top-submenu > li.hover {
  background: #000;
  color: #fff;
}